<?xml version="1.0" encoding="UTF-8" standalone="no"?> 
<screen_description>
<Image>
<Data encoding="base64">
[encoded data, 522288 characters]
AAAAAAAAAAAAAAAAAAAAAAAA
</Data>
<LocationX>0</LocationX>
<LocationY>30</LocationY>
</Image>
<Date>
	<LocationX>375</LocationX>
	<LocationY>0</LocationY>
</Date>
<SoftKeys> 
	<LocationX>0</LocationX> 
	<LocationY>51</LocationY> 
</SoftKeys>
<Line>
	<Account>
		<LocationX>5</LocationX>
		<LocationY>2</LocationY>
	</Account>
</Line>
</screen_description>
